/*
Theme Name: UiCore Pro Child
Theme URI: https://uicore.co
Template: uicore-pro
Author: UiCore
Author URI: https://uicore.co
Description: One framework for all your website needs.
Tags: elementor,woocommerce,responsive,multipurpose
Version: 2.3.3.1778841417
Updated: 2026-05-15 10:36:57

*/


/* single blog */
.blog_txt a.button {
	border: 3px solid var(--e-global-color-uicore_headline) !important;
    padding: 13px 20px 13px 20px !important;
    background-color: var(--e-global-color-uicore_secondary);
    font-family: "Source Sans 3", Sans-serif;
    font-size: 16px;
    font-weight: 600;
    text-transform: None;
    line-height: 1em;
    letter-spacing: 0em;
    color: #fff !important;
	display:inline-block !important;
	margin-bottom:20px !important;
}
.post_img img {
    height: 250px !important;
    object-fit: cover !important;
}
.post_text h2 {
    font-size: 18px !important;
    line-height: 28px !important;
	font-weight:400 !important;
}
.post_text h3 {
    font-size: 18px !important;
    line-height: 28px !important;
	font-weight:400 !important;
}
.blog_txt a {
    color: var( --e-global-color-uicore_accent ) !important;
}
.blog_txt p {
    color: #0f2442 !important;
    margin-top: 10px !important;
}
.blog_txt b a {
    color: var( --e-global-color-uicore_accent ) !important;
}
.blog_txt a b {
    color: var( --e-global-color-uicore_accent ) !important;
}
.blog_txt a strong {
    color: var( --e-global-color-uicore_accent ) !important;
}
.video-thumb{
    position: relative;
}

.video-thumb .play_btn{
    position: absolute !important;
    top: 25%;
    left: 50%;
    transform: translate(-50%, -25%);
    z-index: 10;
}
.previous_nxt .elementor-post-navigation {
    gap: 10px !important;
}
.single-videos .blog_txt a {
    color: var( --e-global-color-uicore_accent ) !important;
}
.page-id-3 article#post-3 {
    margin: 0 !important;
}
.blog_txt h2 {
    margin-top: 40px !important;
    margin-bottom: 20px !important;
}
.blog_txt p {
	font-size:18px !important;
	line-height:28px !important;
}

.blog_txt ul.wp-block-list {
    display: block !important;
    list-style: disc !important;
    padding-left: 40px !important;
		font-size:18px !important;
	line-height:28px !important;
}
.blog_txt ol[class] {
    list-style: decimal !important;
	 padding-left: 40px !important;
		font-size:18px !important;
	line-height:28px !important;
}

.blog_cmnt .comments-area .comment-form .comment-form-cookies-consent label {
    display: inline-block;
    font-size: 80%;
    margin-bottom: -6px !important;
    margin-left: 5px;
    width: auto;
}

.previous_nxt .elementor-post-navigation__link a {
    gap: 50px !important;
}
.elementor-post-navigation__prev.elementor-post-navigation__link svg {
    left: 0;
    margin-top: -12px;
    position: absolute;
    top: 50%;
    transition: all .3s cubic-bezier(.2, .82, .66, .9);
}
.elementor-post-navigation__prev.elementor-post-navigation__link:hover svg {
    left: -15px !important;
}
.elementor-post-navigation__next.elementor-post-navigation__link svg {
    left: 0;
    margin-top: -12px;
    position: absolute;
    top: 50%;
    transition: all .3s cubic-bezier(.2, .82, .66, .9);
}

.elementor-post-navigation__next.elementor-post-navigation__link:hover svg {
    right: -15px !important;
}
.elementor-post-navigation__next.elementor-post-navigation__link svg {
    left: auto;
    right: 0;
}
.list_link a {
    color: var(--e-global-color-uicore_headline) !important;
}
.privacy_txt li {
    color: #0f2442 !important;
    font-size: 18px !important;
    line-height: 28px !important;
    padding-bottom: 5px !important;
}
/* videos */
.video_txt h2 {
    margin-top: 40px !important;
    margin-bottom: 20px !important;
}
.single-videos .video_txt a {
    color: var(--e-global-color-uicore_accent) !important;
    word-wrap: break-word !important;
}
.video_txt li {
    color: #0f2442 !important;
    padding-bottom: 10px !important;
}
.video_txt p {
	font-size:18px !important;
	line-height:28px !important;
}

.video_txt ul.wp-block-list {
    display: block !important;
    list-style: disc !important;
    padding-left: 20px !important;
		font-size:18px !important;
	line-height:28px !important;
}
.video_txt ol[class] {
    list-style: decimal !important;
	 padding-left: 20px !important;
		font-size:18px !important;
	line-height:28px !important;
}

.uicore.uicore-top-bar.uicore-section.uicore-box{
	display:none !important;
}
.post_text p {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}
.post_text {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
	 display:-webkit-box;
  -webkit-line-clamp:3;
  -webkit-box-orient:vertical;
  overflow:hidden;
}

.email_break a{
	word-wrap:break-word !important;
}

.menu_header .sub-menu {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.insights_btn a.elementor-button.elementor-button-link.elementor-size-sm:hover {
    outline: none !important;
    border: none !important;
}
.logo_footer img{
	width:180px !important;
	height:auto !important;
}

.logo_header img{
	width:90px !important;
	height:auto !important;
}
/* .banner_bg_blue{
	top: 1px !important;
} */
/* .banner_bg_blue:before{
	background-size:100% !important; 
	top: 1px !important;
} */
.banner_bg:before{
	top: 1px !important;
}
.menu_header li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-627 {
    display: none !important;
}

.banner_bg{
	top: 1px !important;
}
.btn_sec a.elementor-button.elementor-button-link.elementor-size-sm:hover {
    transform: none !important;
}
.banner_text p {
    color: #fff !important;
}
.body-txt-clr-light p{
	   color: #1c355e !important;
}

.body-txt-clr-light strong{
	   color: #1c355e !important;
}
.body-txt-clr p{
	   color: #0f2442 !important;
}
.body-txt-clr li{
	   color: #0f2442 !important;
}
.body-txt-clr strong{
	   color: #0f2442 !important;
}
.elementor-element.elementor-element-42d0f03.e-flex.e-con-boxed.e-con.e-parent.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside.e-lazyloaded {
    background-color: #fff !important;
}

/* RSAP */

.text_link_clr span a {
    color: #00A4EB !important;
}

/* contact page */

.arco-contact-form .elementor-field::placeholder {
    color: #0f2442;
    opacity: 1;
	 font-size:18px !important;
    line-height:28px !important;
	font-weight:400 !important;
}

.arco-contact-form input:focus, .arco-contact-form textarea:focus{
	box-shadow:none !important;
}
.arco-contact-form .e-form__buttons{
	margin-top:30px;
}

/* faqs page */
.faqs-accord span.e-n-accordion-item-title-icon {
    padding: 10px;
    border-radius: 50px;
    background: #d9ecee;
}
.faqs-accord .e-n-accordion-item[open] .e-n-accordion-item-title-icon{
	background: #00a4eb;
}
.faqs-accord .e-n-accordion-item-title-icon svg{
	fill:#00a4eb !important;
}
.faqs-accord .e-n-accordion-item[open] .e-n-accordion-item-title-icon svg{
	fill:#fff !important;
}
.post_box p {
    font-size: 18px;
    line-height: 28px;
} 
p {
    line-height: calc(100% + 10px) !important;
}
/* footer */
.insights_btn a {
    outline: 0 !important;
    outline: none !important;
    border: 0 !important;
}
ul.latest-posts li a:hover {
    color: #3EC2B4 !important;
    font-family: var(--e-global-typography-896c1f6-font-family), Sans-serif;
    font-size: var(--e-global-typography-896c1f6-font-size);
    font-weight: var(--e-global-typography-896c1f6-font-weight);
    line-height: var(--e-global-typography-896c1f6-line-height);
}
ul.latest-posts li a {
    color: #fff !important;
    font-family: var(--e-global-typography-896c1f6-font-family), Sans-serif;
    font-size: var(--e-global-typography-896c1f6-font-size);
    font-weight: var(--e-global-typography-896c1f6-font-weight);
    line-height: var(--e-global-typography-896c1f6-line-height);
}

@media (max-width: 1130px) {
.menu_header .menu-item a {
    font-size: 16px !important;
	margin-left:7px !important;
	margin-right:7px !important;
}
}
@media (max-width: 1024px) {
	.blog_txt ul.wp-block-list {
    display: block !important;
    list-style: disc !important;
    padding-left: 20px !important;
		font-size:18px !important;
	line-height:28px !important;
}
.blog_txt ol[class] {
    list-style: decimal !important;
	 padding-left: 20px !important;
		font-size:18px !important;
	line-height:28px !important;
}
	.previous_nxt .elementor-post-navigation__link a {
    gap: 0px !important;
}
	.blog_txt h2 {
    margin-top: 34px !important;
    margin-bottom: 17px !important;
}
	.video_txt h2 {
    margin-top: 34px !important;
    margin-bottom: 17px !important;
}
.comments-area {
    margin-top: 20px !important;
    width: 100%;
}
.menu_header li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-627 {
    display: block !important;
		width:fit-content !important;
		margin-left:20px !important;
		margin-bottom:20px !important;
	margin-top:10px !important;
}
.menu_header li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-627 a {
    background-color: var(--e-global-color-uicore_secondary);
    font-family: var(--e-global-typography-06d53c8-font-family), Sans-serif;
    font-size: 16px !important;
    font-weight: var(--e-global-typography-06d53c8-font-weight);
    line-height: 16px !important;
    fill: var(--e-global-color-uicore_white);
    color: var(--e-global-color-uicore_white);
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: var(--e-global-color-uicore_headline);
    border-radius: 0px 0px 0px 0px;
    padding: 13px 20px 13px 20px;
}
}

/* Mobile */
@media (max-width: 767px) {
	.post_box p {
    font-size: 16px;
    line-height: 26px;
} 
	.authr_box .elementor-author-box {
    display: flex !important;
    flex-wrap: wrap !important;
}
	.privacy_txt li {
    color: #0f2442 !important;
    font-size: 16px !important;
    line-height: 26px !important;
    padding-bottom: 5px !important;
}
	.video_txt li {
    color: #0f2442 !important;
    padding-bottom: 0px !important;
}
	.blog_txt ul.wp-block-list {
    display: block !important;
    list-style: disc !important;
    padding-left: 20px !important;
		font-size:16px !important;
	line-height:26px !important;
}
	.video_txt ul.wp-block-list {
    display: block !important;
    list-style: disc !important;
    padding-left: 10px !important;
		font-size:16px !important;
	line-height:26px !important;
}
	.video_txt p {
	font-size:16px !important;
	line-height:26px !important;
}
	.video_txt ol[class] {
    list-style: decimal !important;
	 padding-left: 20px !important;
		font-size:16px !important;
	line-height:26px !important;
}
	
.blog_txt ol[class] {
    list-style: decimal !important;
	 padding-left: 20px !important;
		font-size:16px !important;
	line-height:26px !important;
}
	
	.blog_txt p {
	font-size:16px !important;
		line-height:26px !important;
}
	.video_txt h2 {
    margin-top: 26px !important;
    margin-bottom: 13px !important;
}
	.blog_txt h2 {
    margin-top: 26px !important;
    margin-bottom: 13px !important;
}
.arco-contact-form .elementor-field::placeholder {
    color: #0f2442;
    opacity: 1;
	 font-size:16px !important;
    line-height:26px !important;
	font-weight:400 !important;
}
}
